uuid: 3fb31493-8fa6-4fc9-aca5-dd9e06dd9734
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: d_nPD2eMknkYAnSTV4FkaqijceyFJPwT5i_Ih0lEEtc
id: remote_video
label: 'Remote video'
description: 'A remotely hosted video from YouTube or Vimeo.'
source: 'oembed:video'
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_oembed_video
  thumbnails_directory: 'public://oembed_thumbnails'
  providers:
    - YouTube
    - Vimeo
field_map:
  title: name
